/*
    Template: pearl
    Theme Name: Pearl Child Theme
    Theme URI: http://pearl.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Pearl WP is a true multi-niche WordPress theme, which consist of several micro-niche themes. Each micro-niche layout has its own features, modules and specifications. You can use UI modules from any layout and mix it with other UI modules. 300+ UI modules and 250+ prebuilt pages are available for use. Open the shell and find the Pearl!
    Version: 1.1.1
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: beauty salon, blog, business, church, coach, construction, consulting, corporate, ecommerce, multipurpose, music, portfolio, restaurant, transportation, travel, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: pearl-child-theme
*/

/* Header */
.stm-header {
    margin-bottom: 0px!important;
    min-height: 80px;
}
.stm-header__row_color_center {
    padding: 30px 0px!important;
}
.stm_header_style_1 .stm-navigation > ul > li.current-menu-item:before, .stm_header_style_1 .stm-navigation__line_bottom > ul > li:before {
	display: none;
}
.stm_header_style_1 .stm-navigation__default > ul > li > a {
    padding: 0 10px;
    font-size: .8em;
    letter-spacing: .02em;
}

/* Footer */
.stm-footer__bottom {
	border-top: none!important;
}
.stm-footer .footer-widgets {
    padding-bottom: 35px;
}
.container.footer_widgets_count_3, .stm-footer > .container {
    padding: 40px 0px 0px!important;
}
.widget.widget_recent_entries ul li:before {
	display: none;
}
.stm_sidebar_style_1 .widget.widget_recent_entries ul li a {
    padding: 10px 0 10px!important;
	margin-bottom: 6px;
}
.widget.widget_recent_entries ul li a:after {
	display: none!important;
}
.stm_sidebar_style_1 .widget.widget_recent_entries ul li+li {
    border-top: 1px solid rgba(255,255,255,.08);
}

/* Fonts */
h2.BannerSub {
    font-size: 2em;
	font-weight: normal;
    margin: .2em 0;
}
.BannerTitle {
	font-size: 14px;
    /* font-weight: bolder; */
    margin: 1em 0;
    opacity: .8;
}

/* Sections */
#wrapper {
	padding-bottom:0px !important;
}
.container-fluid.vc_container-fluid.main-banner {
    background-image: url(http://demosite1.emhdevelopment.com/wp-content/uploads/2020/12/NetworkStratMountains2500pxW.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0;
    background-position: center;
    height: 640px;
}
.container-fluid.vc_container-fluid.main-banner:before {
    background-color: rgb(30 69 154 / .35);
    height: 100%;
    z-index: 0;
    width: 100%;
    position: absolute;
}
.main-banner .vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle.vc_row-flex, .main-banner .vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle.vc_row-flex .container .row {
    height: 100%;
}
.main-banner .vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle.vc_row-flex .container{
    height: 100%;
	vertical-align: middle;
    margin: auto;
}
.BannerTextBackground {
    background: rgba(255,255,255,.9);
    box-shadow: 0 1px 3px -2px rgba(0,0,0,.12), 0 1px 2px rgba(0,0,0,.24)!important;
}
.BannerTextBackground .vc_column-inner {
    padding: 30px 30px 30px 30px!important;
}
.container-fluid.vc_container-fluid.TopSectionPadding {
    padding: 30px 0;
    border-bottom: 1px solid #ececec;
}
.SideBorders.wpb_column.vc_column_container.vc_col-sm-4 {
    border-left: 1px solid #ececec;
    border-right: 1px solid #ececec;
}
.container-fluid.vc_container-fluid.GreySectionPadding {
    padding: 60px 0;
	background-color: #f6f6f6;
}
.SectionPadding {
    padding: 60px 0;
}
.wpb_single_image.wpb_content_element.vc_align_left.shadow img {
    box-shadow: 0 3px 6px -4px rgba(0,0,0,.16), 0 3px 6px rgba(0,0,0,.23) !important;
}
.container-fluid.vc_container-fluid.Blue-Section {
    padding: 36px 0;
	background-color: #5472bb;
}

form p {
    margin-bottom: 0px;
}
.stm_form_style_3 .form-group, .stm_form_style_3 .wpcf7-form-control-wrap {
    margin-bottom: 20px!important;
}
.stm_form_style_3 .stm_material_form {
    padding-top: 0px!important;
}
a.btn.btn_solid {
    background-color: #446084!important;
    border: 1px solid transparent;
}
.stm_buttons_style_4 .stm-button .btn {
    padding: 10px 36px!important;
}
span.btn__label {
    font-size: .97em;
    line-height: 1.6em;
    letter-spacing: .03em;
    font-weight: bolder;
}